package util

import com.intellij.openapi.module.Module
import com.intellij.openapi.module.ModuleUtil
import com.intellij.openapi.project.Project
import com.intellij.openapi.roots.ModuleRootManager

object PathUtil {
    fun getRootPath(project: Project): String {
        val module: Module? = ModuleUtil.findModuleForFile(project.workspaceFile!!, project)

        return ModuleRootManager.getInstance(module!!).contentRoots[0].path
    }


}